@charset "utf-8";

.gmap-panel {
    width:0px;
    height:0px;
    position:absolute;
    z-index:99;
    /*cursor:move;top:220px; left:560px;*/
    font-size:12px;
}
	
.gmap-frame	{
    width:424px; height:454px; 
    visibility:hidden; 
    background-image:url(../sys_img/frame_image.gif);
}
	
.gmap-map {
    width:400px; height:400px; 
    margin-top:10px; margin-right:10px; 
    visibility:hidden; 
    text-align:left; 
    /*position:inherit;*/
}

#map{
    width:535px; 
    height:510px;
    margin: 0 auto;     
    border:1px solid #ccc; 
    font-size:12px;
    color:#666;
}

#map .name{    
    font-weight:bold; 
    padding:5px 5px 0 0;
}

#map .address{
    padding:5px 5px 0 5px;
}

.ken-hidden{
    display:none;
}

.notice {
	color:Gray;
	font-size:0.9em;
}


/* gridslid用 */
#gridslide {
	/*width: 750px;
	height: 376px;*/
	overflow: hidden;
}

#gridslide .viewport {
	margin:5px;
	width: 230px;
	height: 67px;
	overflow: hidden;
	position: relative;
	float: left;border:1px solid #cccccc;
}

#gridslide .viewport a {
	position: absolute;
}

#gridslide div.container {
    width: 230px; 
    height:67px;
    margin:3px;
    vertical-align:middle;
    display:block;
}

#gridslide .photo{
    float: left;
}

#gridslide div.txt{
    height:100%;
    float:left;
    text-align:left;
    font-size:12px; 
    vertical-align:middle;
    padding-left:3px;
}

#gridslide .icon{
    margin-left:1px; 
    border-style:none; 
    vertical-align:middle;
}


/* 地図印刷用 */
#map-print{
    margin:0px auto; 
    width:600px;
}

#map-print table{
    border-top:1px solid #ccc;
    border-left:1px solid #ccc;
}

#map-print table td{
    border-bottom:1px solid #ccc;
    border-right:1px solid #ccc;
}

#map-print .map-print{
    width:600px; 
    height:600px;
}

#map-print .printoff{
    width:100%;
    text-align:center;
    margin:10px 0 10px 0;
}

